.portfolio-card{
    width: 427px;
    height: 327px;
}
.portfolio-card-title{
    width: 311px;
    background-color: white;
    height: 110px;
    left: 65px;
    bottom: -35px;
    Box-shadow:0 5px 10px rgba(0,0,0,0.1), 0 3px 3px rgba(0,0,0,0.1);
    transition: .5s;
}

.portfolio-card-title:hover p{
    color: white;
}
.portfolio-card-title:hover{
    background-color: #22577a ;
    color: white;
}
.testimonial-card{
    
    Box-shadow:0 5px 10px rgba(0,0,0,0.1), 0 3px 3px rgba(0,0,0,0.1);
}

@media only screen and (max-width: 600px){
    .img-container{
        width: 94%;
        margin: auto;
        height: 327px;
    }
    .portfolio-card-title{
        width: 280px;
        background-color: white;
        height: 90px;
        left: 45px;
        bottom: 30px;
        Box-shadow:0 5px 10px rgba(0,0,0,0.1), 0 3px 3px rgba(0,0,0,0.1);
    }
  }